
.tm-header {
    border-bottom: 1px solid #f1f1f1;
}

.form-actions {
    padding: 0 0 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
    background: transparent;
}

.row-fluid.nav {
    display: none;
}

.control-group input {
    height: 30px;
    min-height: 30px !important;
    line-height: 30px;
}

.fabrikForm label {
 margin-bottom: 0;
}

.control-group {
    margin-bottom: 0;
}

input[type=text]:not([class*=uk-]), textarea:not([class*=uk-]),
input[type=tel]:not([class*=uk-]), input[type=email]:not([class*=uk-]) {
    background: #f8f8f8;
}

.btn:focus, .btn:hover, .uk-button-default:focus, .uk-button-default:hover,
.btn.uk-active, .btn:active, .uk-button-default.uk-active, .uk-button-default:active {
    background-image: linear-gradient(90deg,#fff672 50%,transparent 50%);
}

/*#slideshow .uk-heading-primary, #slideshow h1 {
    text-shadow: 0 1px 0 #ffcb08, 0 2px 0 #ffcb08, 0 3px 0 #ffcb08, 0 4px 0 #ffcb08, 0 5px 0 #ffcb08, 0 6px 1px rgba(0,0,0,0.0980392), 0 0 5px rgba(0,0,0,0.0980392), 0 1px 3px #ffcb08, 0 3px 5px #ffcb08, 0 5px 10px rgba(0,0,0,0.247059), 0 10px 10px rgba(243, 133, 10, 0.23), 0 20px 20px rgba(0,0,0,0.14902);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1);
    transform: scaleX(1) scaleY(1) scaleZ(1);
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
}*/

.uk-nav-sub a {
    font-size: 19px;
    letter-spacing: 0;
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 10px;
}

address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 10px 0;
}

.jux-tl-item .jux-tl-desc {
    color: #ffffff;
}

.jux-tl-info {
    background: none repeat scroll 0 0 #040707;
        padding: 15px 30px;
}

.jux-tl-item .jux-tl-time {
    color: #040707;
    font-size: 16px;
}

h2.jux-tl-title {
    display: none;
}

.uk-heading-bullet::before {border-left: 15px solid #ffcb08;}
.uk-divider-small::after {border-top: 1px solid #ffcb08;}

#module-110 {
    position: fixed;
    bottom: auto;
    right: 0;
    top: 50%;
    z-index: 1020;
}

.uk-dotnav>*>* {
    background: #ffffff;
}

.uk-dotnav-vertical>* {
    padding-left: 10px;
    padding-top: 10px;
    background: #040707;
    padding-right: 13px;
    padding-bottom: 10px;
    margin-right: -14px;
    border: 1px solid #ffffff;
}

.uk-dotnav>*>:active, .uk-dotnav>*>:focus, .uk-dotnav>*>:hover {
    background-color: #ffcb08;
    border-color: #ffcb08;
}

.uk-sticky-fixed {
    box-shadow: 2px 12px 32px rgba(0,0,0,.06);
}

button.btn.btn-primary.resultbtn, a.btn.btn-inverse.resultbtn, button.sample.btn.custom.large.a.pull-right.btn-danger.button, a.btn.btn-warning.resultbtn, a.modal.resultbtn.btn.btn-success {
    line-height: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 13px;
    text-shadow: none;
    background: #2980b9;
    box-shadow: inset 0 -2px #2475ab;
    margin-left: 3px;
    color: #fff;
    padding: 3px 6px;
}

.location-name a {
    color: #000000 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.location-location {
    color: #000000;
    left: 5px;
}

p.desc {color: #000000;}

.label.label-important.distance {
    display: none;
}

.result-count {
    display: none;
}

#map .gm-style-iw h3 {
    font-size: 15px;
    margin: 0 0 10px 0;
    font-weight: 600;
}

#country_list {
    background-color: #f7f7f7;
    width: 80%;
    border-top: 1px solid #ddd;
}

#state_list {
    background-color: #f7f7f7;
    width: 80%;
    border-top: 1px solid #ddd;
}

.uk-card-media-top {
    text-align: center;
}